.timeline {
			list-style: none;
			padding: 0;
			margin: 50px 0;
		}
		
		.timeline li {
			position: relative;
			display: flex;
			align-items: center;
			margin-bottom: 50px;
		}
		
		.timeline li::before {
			content: '';
			position: absolute;
			top: 0;
			left: 50%;
			width: 2px;
			height: 100%;
			background-color: #007bff; /* Change color as needed */
			transform: translateX(-50%);
		}
		
		.timeline li:last-child::before {
			height: 50%;
		}
		
		.timeline li .step {
			position: relative;
			width: 30px;
			height: 30px;
			background-color: #007bff; /* Change color as needed */
			border-radius: 50%;
			display: flex;
			justify-content: center;
			align-items: center;
			color: #fff;
			font-weight: bold;
			z-index: 1;
		}
		
		.timeline li .step.completed {
			background-color: #28a745; /* Change color for completed steps */
		}
		
		.timeline li .step.current {
			background-color: #ffc107; /* Change color for current step */
		}
		
		.timeline li:last-child .step::after {
			content: '';
			position: absolute;
			top: 100%;
			left: 50%;
			width: 20px;
			height: 20px;
			border-radius: 50%;
			background-color: #fff;
			border: 2px solid #007bff; /* Change color as needed */
			transform: translate(-50%, -50%);
		}
		
		.timeline li .content {
			margin-left: 20px;
		}
		
		.timeline li .title {
			font-size: 18px;
			font-weight: bold;
			margin-bottom: 10px;
		}
		
		.timeline li .description {
			font-size: 16px;
			color: #555;
		}
		
		.active2 {
			background-color: #1ba12d !important;
			color: #FFF !important;
		}
		
		.btn-primary {
			background-color: #1ba12d !important;
			border-color: #1ba12d !important;
			color: #FFF !important;
		}
		
		.float-left {
			float: left;
		}
		
		.float-right {
			float: right;
		}
		
		.col-md-9 {
			display: flex;
			flex-direction: column;
			justify-content: space-between;
			align-items: stretch;
		}
		
		.button-container {
			margin-top: auto;
		}
		
		.step.active {
			display: flex;
			flex-direction: column;
			justify-content: space-between;
			/* Align children at the start and end of the container */
			height: 100%;
			/* Ensure the div takes up the full height of its parent */
		}